### Method

# Foundry TextBuffer remove_commit_notify

since: 1.1

#### Declaration [src]

    void
    foundry_text_buffer_remove_commit_notify (
      FoundryTextBuffer* self,
      guint commit_notify_handler
    )

#### Description [src]

Remove a commit notify handler.

Available since: 1.1

#### Parameters

`commit_notify_handler`

  Type: `guint`

  The previously registered non-zero commit handler.